UUCPD(8)

NAME
uucpd - unix to unix copy protocol daemon

SYNOPSIS
uucpd [-l]

DESCRIPTION
The uucpd daemon reads a username and password, and then executes uucico(8), the UUCP file transfer daemon, if the following conditions are met:

1.  the username and password match a valid account

2.  the accounts shell is “/usr/libexec/uucp/uucico”.

uucpd is started by inetd(8).

OPTIONS

-l  The -l option logs all connections via syslog(3).

HISTORY
The uucpd program was first made available in 4.2BSD.

BUGS
There are no known bugs.

SEE ALSO
inetd(8), uucico(8)